desc 'deploy all to production server'
task :deploy do
    puts 'deploy to production ...'
    
    puts 'deploy plugin'
    sh 'rsync -avzh -e "ssh -p 2121" --delete --exclude ".vscode/" --exclude ".git"  --exclude "Rakefile" . saczindelspitz@sac-zindelspitz.ch:/anmeldung.sac-zindelspitz.ch'
end

